lkml.org 
[lkml]   [2017]   [Jul]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: OOPS from cciss_ioctl in 4.12+git
> Hi Meelis,
>
> can you try the patch below?

Yes, the OOPS is gone and everything seems to be working.

> Also we're trying to move people away from the cciss driver, can you
> check if the hpsa SCSI driver works for you as well?

I have older adapter:

Compaq Computer Corporation Smart Array 64xx [0e11:0046] (rev 01)

That does not seem to be supported by hpsa AFAICS.

--
Meelis Roos (mroos@linux.ee)

\
 
 \ /
  Last update: 2017-07-06 11:56    [W:0.080 / U:0.408 seconds]
©2003-2017 Jasper Spaans. hosted at Digital OceanAdvertise on this site